<template>
	<text class="user-name">{{ userName }}</text>
	<!-- <div v-if="schoolName&&showSchoolName" class="user-name">{{ schoolName }}</div> -->
</template>

<script>
export default {
	computed: {
		userName() {
			console.log(this.$store.state.userInfo)
			return this.$store.state.user.userInfo.nickName 
		}
	},
}
</script>

<style scoped>
</style>
